* {
    margin: 0;
    padding: 0;
}

body,
html {
    background-color: #e2e2e2;
}

img
{
    width: 100%;
}

.main {
    width: 1250px;
    margin: auto;
    overflow: hidden;
}

.image,.top1,.top2 {
    width: 282px;
    height: 386px;
    margin-right: 12px;
    margin-left: 16px;
    margin-top: 15px;
    display: block;
    float: left;
}

.big_img
{
    width: 100%;
}

.main p {
    font-size: 20px;
    color: gray;
    line-height: 30px;
}

.image1
{
    width: 100%;
    margin-top: 30px;
}

.footer {
    background-color: white;
    margin-top: 30px;
    line-height: 50px;
    color: gray;
    text-align: center;
}

.footer a {
    color: gray;
    text-decoration: none;
}

.mark
{
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
}
.mark img
{
    max-width: 1000px;
    max-height: 800px;
    width: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}


@media screen and (max-width: 736px) {
    .main 
    {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
    }
    img
    {
        width: 90% !important;
        height: auto !important;
    }
    .top1, .top2
    {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        height: auto;
    }
    .uping
    {
        width: 90%;
        height: auto !important;
    }
    .uping img {width: 100% !important;}
}